Subject: Ticket Assigned - RRN
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 16 Feb 2022 10:21:57 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RRN hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:10 PM, 16th Feb                   Mohammed                   Hi , Thank you for contacting us. I'm Tawfik . I will be happy to help you.           02:11 PM, 16th Feb                     hi                    I have returned 2 order           02:12 PM, 16th Feb                     hi                    9555984929 9555650526           02:12 PM, 16th Feb                     hi                    Haven’t received the credit to my card           02:12 PM, 16th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:12 PM, 16th Feb                   Mohammed                   We would like to inform you that we have processed the refund of amount (AED 131.66+50) on (2/7/22) and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           02:15 PM, 16th Feb                     hi                    50 was refunded on 29 I think           02:16 PM, 16th Feb                     hi                    Still credit not rcd           02:16 PM, 16th Feb                     hi                    I have been following up with baby shop but I don’t get the solution           02:16 PM, 16th Feb                     hi                    Same answer what ur giving me now           02:16 PM, 16th Feb                     hi                    Can u escalate this n get it sorted           02:17 PM, 16th Feb                   Mohammed                   Please allow me a moment to check this for you.           02:17 PM, 16th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           02:18 PM, 16th Feb                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           02:19 PM, 16th Feb                     hi                    Yesterday I was told this and was assured that I will get an e main in 24 hours but no response till now           02:19 PM, 16th Feb                     hi                    Can u confirm the e mail address u have for me           02:19 PM, 16th Feb                   Mohammed                   We will get back to through your email address [email-masked] asap           02:21 PM, 16th Feb                     hi                    Ok           02:21 PM, 16th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:21 PM, 16th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3902733